package com.qnfhq.modules.c2c.enums;

/**
 * 一句话描述
 *
 * @Author: Yelz 30262728@qq.com
 * @Date: 2025/11/26 06:17
 * @Description:
 */
public enum MsgRelationEnum {
    SEND_BOX(0,"发件箱"),
    RECEIVE_BOX(1,"收件箱");

    private Integer code;

    private String desc;

    public Integer getCode()
    {
        return code;
    }

    public String getDesc()
    {
        return desc;
    }

    MsgRelationEnum(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }
}
